.feature {
  &__topic {
    div {
      h3 {
        font-family: "Manrope", sans-serif;
        font-size: 40px;
        font-weight: 600;
        line-height: 55px;
        margin-bottom: 15px;
      }
      p {
        font-family: "Inter", sans-serif;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        margin-bottom: 10px;
      }
      width: 470px;
    }
    button {
      background: #f85a47;
      padding: 10px 15px;
      color: white;
    }
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  &__drop {
    .dropdown {
      ul li:not(:last-child) {
        margin-bottom: 10px;
      }
      cursor: pointer;
      &-menu {
        height: 185px;
        overflow-y: scroll;
        &::-webkit-scrollbar {
          width: 10px;
        }
        &::-webkit-scrollbar-thumb {
          background: #f85a47;
        }
        &::-webkit-scrollbar-track {
          background: #f1f1f1;
        }
      }
    }
    margin-top: 30px;
    text-align: center;
    margin-bottom: 75px;
    display: none;
  }
  &__tabs {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 45px;
    justify-content: space-around;
  }
  &__tab {
    &:hover {
      cursor: pointer;
      color: #f85a47;
      font-weight: 600;
      border-bottom: 2px #f85a47 solid;
    }
    font-family: "Inter", sans-serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
    padding-bottom: 15px;
    transition: all 0.1s ease;
  }

  &__img {
    &__btn {
      span {
        font-family: "Inter", sans-serif;
        font-size: 12px;
        font-weight: 400;
        line-height: 15px;
      }
      padding: 6px 12px;
      border: #ffffff 1px solid;
      border-radius: 5px;
      background-color: rgb(50 50 50 / 40%);
      position: absolute;
      color: white;
    }
    &__btn:nth-child(2) {
      top: 14px;
      left: 18px;
    }
    &__btn:last-child {
      top: 14px;
      left: 115px;
    }
    img {
      width: 100%;
    }
    position: relative;
    border-radius: 5px;
    margin: 10px;
  }
  .slick-next::before,
  .slick-prev::before {
    color: #ff7676;
  }
}
